View Issue Details

IDProjectCategoryView StatusLast Update
0000940SketcherFeaturepublic2017-01-20 21:22
Reporterryback08Assigned Towmayer 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version0.15 
Target VersionFixed in Version0.17 
Summary0000940: Add new tool function "Spline" on sketcher
DescriptionThe last ultimate tool missed on sketcher workbench : Spline tool
tool similar on Draft workbench with parametric arrow like solidworks, inkscape....
TagsNo tags attached.

Relationships

related to 0002070 closedabdullah Bezier curves - Splines in sketcher 

Activities

gillesfouca

2013-01-24 08:56

reporter   ~0002871

I'm very interested in this feature, and I would like also this spline creation tool support constraints like tangency, coincidence constraints.

wmayer

2014-09-17 08:45

administrator   ~0005111

Some links:
http://forum.freecadweb.org/viewtopic.php?f=10&t=835&start=150#p8712
http://forum.freecadweb.org/viewtopic.php?t=1056&p=8248
http://forum.freecadweb.org/viewtopic.php?t=910&p=6963

Issue History

Date Modified Username Field Change
2013-01-02 23:18 ryback08 New Issue
2013-01-24 08:56 gillesfouca Note Added: 0002871
2013-07-02 03:00 wmayer Status new => assigned
2013-07-02 03:00 wmayer Assigned To => wmayer
2014-09-17 08:45 wmayer Note Added: 0005111
2014-09-17 08:45 wmayer Product Version 0.14 => 0.15
2015-04-27 08:14 wmayer Relationship added related to 0002070
2017-01-20 21:22 wmayer Status assigned => closed
2017-01-20 21:22 wmayer Resolution open => fixed
2017-01-20 21:22 wmayer Fixed in Version => 0.17